*.class
*.zip
bin/
classes/
sample/
dest/
**/ConvBusstop.jar

P*-*_GML/

# ============ #
# Eclipse      #
# ============ #
.externalToolBuilders/
.metadata
.settings
.project
.classpath

# ============ #
# OS generated #
# ============ #
.DS_Store*
._*
.Spotlight-V100
.Trashes
Icon?
ehthumbs.db
[Tt]humbs.db
